## Report Format Options

The following report formatting options are available.

Format Option | Description
--- | ---
-fmt_date [on| off] | If set to on, the report generation date is included in the reports.
-fmt_fullname [on|off] | Use full entity names in the invocation tree and metrics reports. The default is to use shortnames.
-fmt_fullfilenames [on|off] | Use full file paths in reports. The default is to use filename only and omit the path.
-fmt_profiles [on|off] | Reports fullnames with a “parameter profile” for entities in the invocation tree and metrics reports. The default is “parameter profiles” are not included.
-fmt_xref_detailed [on|off] | Includes additional details in cross reference reports. This additional information includes object types in the objects report and referencing program unit fullnames in all cross reference reports. The default is that this additional information is not provided.
-repeat_inv_subtrees [on|off] | Repeat invocation subtrees in the Invocation Tree report. This option can also be set for graphic views. See Duplicate Subtrees Menu.
-repeat_with_subtrees | Repeat with subtrees in reports.

Scientific Toolworks, Inc. http://www.scitools.com